/****************************/
/* CUSTOM STYLE CSS         */
/****************************/
/* 
Put your custom css and css overrides in this file.  By restricting 
your css changes to custom-style.css, your changes will not be overwritten 
when upgrading to a new version of this theme.

Steps to customize your 0Point theme:                       
1. Add your custom css to this file                
2. Rename this file to local.css                   
3. Uncomment different examples and modify data as you wish 
4. Clear cached data at admin/settings/performance 
*/
/****************************/

/* Erase or comment the lines below to get rid of the image in the right sidebar 
 * and the brand image or choose another image and path instead. */

/*#wrapper {
	background: transparent url(../images/all/_sidebarimg.png) 99% 99% 
	background: transparent url(../images/all/aftercare_logo_trans.png) 99% 99% 
	no-repeat;
}*/

/*
#body_right {
	background: transparent url(../../../images/gradient.png) 100% 0 repeat-x;
	padding: 0 25px;
}
*/

/* put a background image in the header */

#headimg {
	background: transparent url(../../../../default/files/images/zeropoint/gradient_top.png) no-repeat 0 90px;
	border-style: none;
}


/* Uncomment the first declaration below to hide the titles on the front page 
 * Addapt the second declaration to hide a certain title. */

/*.front h2 a {
	display: none;
}
*/

.front .breadcrumb {
	display: none;
}





/*
.front h1 {
	display: none;
	
}
*/

/*
.front #node-XXX h2 a {
	display: none;
}
*/


/*******************************/
/* CUSTOM FIXED or FLUID WIDTH */
/*******************************/ 
/* First choose "Custom Layout width" in 0 Point settings page.
 * Uncomment the lines below and modify the value as you wish. 
 * E.g. 1000px for fixed width or 85% for fluid width */
/*
body.layout-fluid .sizer {
	width: 90%;
}
*/
body.layout-fixed .sizer {
	width: 1160px;
}

/*******************************/
/* CUSTOM Equal width sidebars */
/*******************************/ 
/* First choose "Equal width sidebars" in 0 Point settings page.
 * Uncomment the lines below and modify the values keeping pair values. */
/*
body.l-m-r-eq .colleft, body.m-r-eq .colleft, body.l-m-eq .colleft {
	width: 199px;
	margin-left: -199px;
}
body.l-m-r-eq .colright, body.m-r-eq .colright, body.l-m-eq .colright {
	width: 199px;
	margin-right: -199px;
}
body.l-m-r-eq .outer, body.l-m-eq .outer, body.l-m-eq .outer {
	margin-left: 199px;
}
body.l-m-r-eq .outer, body.m-r-eq .outer, body.m-r-eq .outer {
	margin-right: 199px;
}
body.l-m-eq .colleft {
	width: 199px;
	margin-left: -199px;
}
body.m-r-eq .colright {
	width: 199px;
	margin-right: -199px;
}
*/

/******************************/
/* SPECIAL STATIC-MENU COLORS */
/******************************/

/* Uncomment this to have different colors (and chooose them) for first and last menu items. */
/*
#navlist li.first a {
	background: #D0932C;
}
#navlist li.last a {
	background: #BF5D8C;
}
*/

/* Change the values below accordingly: XXX=menu numer; YYY=background color. */
/*
#navlist li.menu-XXX a {
	background: #YYY;
}
*/

/*******************************/
/* UPDATE ICONS FOR NEW BLOCKS */
/*******************************/
/* where XXX is the block number */

/*
#block-block-XXX .block-icon {
background: transparent url(../images/contact_48.png) no-repeat;
}
*/



/*******************************/
   /* MY CHANGES ARE BELOW*/
/*******************************/

.sitemap-box h2 {
	display: none;
}
.views-exposed-widget #edit-submit {
	border: 1px solid #555;
	margin-top: 15px !important;
}
.pane-content h2.title a {
	font-size: 140%;
}

.view view-taxonomy-term, .view-style-overridden, .view-id-taxonomy_term, .view-display-id-page {
	width: 675px;
}

#logo {
	float: left;
}
#logo img {
	margin: 40px 0 80px 463px;
}

a, a:link { font-size: 120%; }

#brand {
	position: relative;
	margin: 0px auto 0;
	width: 250px;
	height: 35px;
	background-image: url(../../../../default/files/images/zeropoint/UKSB_logo_sm.png);
	background-repeat: no-repeat;
	background-position: 50% 30%;
}

body { font-size: 70%; }

.body-text {
	color: #666;
	font-size : 110%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	}
.body-text-caption {
	color: #666;
	font-size : 100%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	}

.body-text-bold  { 
    color: #2f71a2;
	font-size : 110%;
	font-weight : bold;
}

.body-text-tabbed { 
    color: #666;
	font-weight : bold;
	font-size : 120%;
}

h4, .body-text-bold-2  { 
    color: #666;
	font-size : 110%;
	font-weight : bold;
}

.body-text-title { 
    color: #2f71a2;
	font-size : 180%;
	}
	

/*
.block .title {
padding-top: 0px;
padding-right: 6px;
padding-bottom: 0px;
padding-left: 28px;
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 0em;
margin-left: 0pt;
text-transform: uppercase;
}

*/	


#sidebar-right .body-text-bold  { 
    color: #2f71a2;
	font-size : 80%;
	font-weight : bold;
}

#sidebar-right .body-text-tabbed { 
    color: #666;
	font-weight : bold;
	font-size : 120%;
}

#sidebar-right .body-text-bold-2 { 
    color: #666;
	font-size : 90%;
	font-weight : bold;
}
#sidebar-right .body-text { 
    color: #666;
	font-size : 120%;
	}

#sidebar-right .body-text-title  { 
    color: #2f71a2;
	font-size : 180%;
	}

#sidebar-right .title {
text-align: left;
margin-left: -12px;
font-size : 100%;
color: #ee2e24;
}
#sidebar-right .title a {
text-align: left;

font-size : 90%;
font-weight : bold;
}


#banner .content {
	
top: 20px;
left: 40px;
	position: absolute;
}

/* ALPHA TRANSPARENCY FIX */
/* Note: leading slash from url below removed by me MJT*/
/*img, .pngfix  { 
	behavior: url(sites/all/themes/zeropoint/css/iepngfix.htc);	/* change path here and in iepngfix.htc to match theme location  
} */

	
.by {
	display: none;
}
.by, .by a, .by a:hover {
	display: none;
}

#parts-page2 {
}
#service-page {
}


#column1 {
	width: 48%;
	float: left;
}  	  
#column2 {
	width: 48%;
	float: right;
} 
	 	 
.story-bottom-rule {
	border-bottom: 1px solid #fd4138;
} 	  	  
	  	
.clear { clear: both; }

.red {
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #F00;
}

.feed-icon {
	display: none;
}

#subnavlist.links li {
	border: none;
	margin: 0;
	padding: 0;
}
#subnavlist.links a {
	border: 1px solid #ddd;
	color: #444 !important;
	background-color: #b5ed90 !important;
	padding: 2px 5px;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
}
#subnavlist li a:hover {
	color: #fff !important;
	background-color: #529041 !important;
	text-decoration: none;
	
}

/*---CCK fields CSS mods ---*/

.field-field-product-application {
	width: 340px;
	font-size : 120%;
	font-weight : bold;
	float: right;
	clear: both;
	display: block;
	padding-top: 5px;
}

.field-field-part-description {
	clear: both;
}

.field-field-product-specification {
	width: 340px;
	font-size : 120%;
	float: right;
}

.field-field-part-description {
	padding-top: 10px;
}

.field-field-section {
	padding-top: 10px;
}

.field-field-image-view {
	width: 310px;
	padding-right: 0px;
	padding-left: 0px;
	float: left;
	display: block;
}

.field-field-text-view {
	width: 330px;
	padding-right: 20px;
	padding-left: 0px;
	float: right;
	display: block;
}

.views-label-field-part-description-value, .views-label-field-product-specifications-value, .views-label-field-section-value {
	font-size : 120%;
	font-weight : bold;
	display: block;
}

.views-field-field-part-description-value, .views-field-field-product-specifications-value {
	padding-bottom: 15px;
	
}

.views-label-tid {
	display: block;
	font-weight: bold;
	font-size: 14px;
	color: #4F7F58;
	padding-bottom: 5px;
}


.field-field-product-image-1 {
	display: block;
	float: left;
	padding-right: 16px;
	padding-top: 16px;
}

.field-field-product-image-2 {
	display: block;
	float: left;
	padding-right: 16px;
	padding-top: 16px;
}

.field-field-product-image-3 {
	display: block;
	float: left;
	padding-right: 16px;
	padding-top: 16px;
}
.field-field-product-image-4 {
	display: block;
	float: left;
    padding-top: 16px;

}



.field-field-general-product-image {
	padding-bottom: 20px;
}

#top-elements {
	float: right;
	position: absolute;
	top: 90px;
	right: 50px;
}

#headimg {
	
	margin-top: -40px;
}

#main .title{
	margin: 0;
	padding: 0;
}

/*---CCK fields CSS mods ---*/


#block-block-17 {
	display: block;
	height: 200px;
}

#sidebar-right .title {
	color: #4F7F5B !important;
	font-size: 14px !important;
	font-weight: bold !important;
}

#block-views-product_applications-block_1 {
	color: #4F7F5B !important;
}

/*#content-bottom .col-1, .col-2, .col-3 {
	
	width: 150px !important;
	padding-right: 30px;
	
}*/


.views-field-field-part-description-value {
	width: 650px;
}

.views-field-field-product-specifications-value {
	width: 650px;
}
.views-field-field-product-image-1-fid,.views-field-field-product-image-2-fid,.views-field-field-product-image-3-fid  {
	padding-right: 12px;
}

#block-panels_mini-product_text_two_col {
	width: 300px;
}

	
#navlist li a:hover, #navlinks ul li a:hover {
	color: #575757;
	background-color: #b5ed90 !important;
		text-decoration: none;

}
/*
.title, .title a {
	font-weight: normal;
	font-size: 180%;
	margin: 0 auto;
	
}

*/

.front h1.title {			/* front */
	font-size: 180%;
	padding-bottom: 10px;
	font-weight: normal !important;
	padding-top: 47px;
}
.not-front h1.title {		/* node */
	font-size: 180%;
	padding: 10px 0;
	font-weight: normal;
}

/*
#navlist.links a, #navlinks ul li a {
	border: 1px solid #c4c4c4;
	border-bottom: none;
	padding: 5px 24px;
	border: none;
	padding: 6px 25px 5px;
	color: #fff !important;
	background-color: #777;
	font-weight: normal !important;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 25px;
	font-family: Arial, Verdana, Helvetica;
}
*/


/*
.front #main, {
	margin-top: 50px;
	
}	

.front #sidebar-right {
	margin-top: 55px;
	
}
.front #sidebar-left {
	margin-top: 55px;
	
}
*/
